DATUM_GATEWAY(1)

NAME
datum_gateway - a lightweight efficient client side decentralized block template creator for true solo mining.

SYNOPSIS
datum_gateway [OPTION]...

DESCRIPTION

Command line options:

-c, --config=FILE ..................... Path to configuration JSON file (default: ./datum_gateway_config.json)

-?, --help ............................ Print this help

--example-conf ........................ Print an example configuration JSON file

--version ............................. Print this software's name and version

SEE ALSO
See the datum_gateway git repo at https://github.com/OCEAN-xyz/datum_gateway